{
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^6.7.2"
  },
  "name": "devcamp-lucky-dice-nodejs",
  "version": "1.0.0",
  "description": "random number API",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2227/exercise/hoangtnh/2022-11-22/nr1.10-random-number-api.git"
  },
  "author": "HH",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2227/exercise/hoangtnh/2022-11-22/nr1.10-random-number-api/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2227/exercise/hoangtnh/2022-11-22/nr1.10-random-number-api#readme"
}
